.mv {
  width: 100%;
  object-fit: cover;
  filter: brightness(30%);
}

.mv-container {
  max-width: 1920px;
  min-width: 320px;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 0;
}

.mv-heading {
  color: rgb(255,255,255);
  position: absolute;
  font-family: Montserrat, sans-serif;
  font-weight: bold;
  text-align: center;
  font-size: 70px;
  top: 45%;
}

